/*  Specification  */

body {
	font-family: 'Oswald', sans-serif;
	padding: 0;
	margin: 0;
	color: #fff;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

h1 {
    width: 100%;
    font-weight: 400;
    font-size: 96px;
    line-height: 120px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
}

h2 {
    width: 100%;
    font-weight: 400;
    line-height: 80px;
    font-size: 60px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.1em;
    color: rgba(255, 255, 255, 0.8);
}

h3 {
    display: block;
    font-weight: 400;
    line-height: 50px;
    width: 100%;
    font-size: 38px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.1em;
    color: rgba(255, 255, 255, 0.5);
    line-height: 70px;
}

p {
	margin: 0;
	padding: 0;
    font-family: 'Raleway';
}

ul, li {
	padding: 0;
	margin: 0;
	display: block;
}

a {
	text-decoration: none;
}

img {
	display: block;
	max-width: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}

main {
    display: none;
    overflow: hidden;
}

.d-block {
    display: block;
}


.container {
    width: 95%;
    margin: 0 auto; 
}
.preloader {
    color: #000;
    -webkit-animation: fadeout .3s linear forwards;
            animation: fadeout .3s linear forwards;
    -webkit-animation-delay: 10s;
            animation-delay: 10s;
    z-index: 999999999;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    overflow-y: hidden;
}

.preloader-video {
    position: absolute;
    width: 100%;
    overflow: hidden;
    overflow-y: hidden;
    overflow-x: hidden;
}

.loader {
    position: absolute;
    bottom: 0;
    height: 6px;
    background: #100D2F;
}

@-webkit-keyframes fadeout {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes fadeout {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

/* полоса прокрутки (скроллбар) */
::-webkit-scrollbar {
    width: 8px; /* ширина для вертикального скролла */
    height: 8px; /* высота для горизонтального скролла */
    background: rgba(0, 0, 0, 0.7);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    display: none;
}

/* ползунок скроллбара */
::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.5);
    display: none;
}

::-webkit-scrollbar-thumb:hover {
    background: rgba(0, 0, 0, 0.3);
    display: none;
}

/* HEADER */

.header {
    padding: 0 0 150px;
    display: block;
}

.background-video {
    position: fixed;
    top: 0;
    z-index: -10;
}

.nav__wrapper {
    width: 95%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.nav {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    padding: 40px 0;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    z-index: 2;
}

.background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 118px;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
    z-index: 1;
}

.background-acive {
    background: rgba(5, 3, 33, 0.8);
    -webkit-backdrop-filter: blur(14px);
            backdrop-filter: blur(14px);
}

.nav__logo {
    margin-left: 50px;
}

.nav__burger {
    position: absolute;
    right: 48px;
    z-index: 30;
}

.bar1, .bar2, .bar3 {
    width: 55px;
    height: 3px;
    background-color: #fff;
    margin-left: auto;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.bar2 {
    width: 25px;
    margin-top: 9px;
}
.bar3 {
    width: 42px;
    margin-top: 9px;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    -ms-transform: rotate(
        -45deg) translate(-5px, 5px);
        transform: rotate(
        -45deg) translate(-5px, 5px);
}
.change .bar2 {
    width: 0;
    opacity: 0;
}
.change .bar3 {
    width: 55px;
    -webkit-transform: rotate(45deg) translate(-12px, -12px) ;
    -ms-transform: rotate(45deg) translate(-12px, -12px) ;
        transform: rotate(45deg) translate(-12px, -12px) ;
}

.change {
    position: fixed;
    right: 50px;
}

.nav ul {
    position: fixed;
    right: -25%;
    top: 0;
    background: rgba(3, 0, 33, 0);
    -webkit-backdrop-filter: blur(14px);
            backdrop-filter: blur(14px);
    width: 25%;
    height: 100%;  
    padding: 201px 0 46px;
    overflow: hidden;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    z-index: 12;
}

.active-menu {
    right: 0 !important;
    height: 100vh !important;
    -webkit-transition:  all 1s ease !important;
    -o-transition:  all 1s ease !important;
    transition:  all 1s ease !important;
    background: rgba(3, 0, 33, 0.8) !important;
}

.nav ul li a {
    font-size: 34px;
    line-height: 50px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
    opacity: 0.5;
    padding-left: 28px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.nav ul li a:hover {
    border-left: 5px solid #fff;
    opacity: 1;
}

.nav ul li:not(:last-child) {
    margin-bottom: 20px;
}

.menu-bot {
    padding-left: 28px;
    margin-top: 263px;
}

.menu-bot p {
    font-family: 'Oswald';
    font-size: 20px;
    opacity: 0.5;
}

.menu-bot a {
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
    display: block;
    margin-top: 20px;
    padding-left: 30px;
}

.menu-bot a:nth-of-type(1) {
    background: url('../img/mail.svg') no-repeat center left;
}

.menu-bot a:nth-of-type(2) {
    background: url('../img/tel.svg') no-repeat center left;
}

.myOverlay {
    position: fixed;
    left: -2000px;
    top: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.01);
    -webkit-backdrop-filter: blur(14px);
            backdrop-filter: blur(14px);
    opacity: 0;
    z-index: -100;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.myOverlay-active {
    left: 0;
    opacity: 1;
    z-index: 1;
}

.header-offer {
    width: 583px;
    margin: 250px auto 0;
    text-align: center;
}

.title-wrapper {
    width: 100%;
    font-weight: 400;
    font-size: 80px;
    line-height: 100px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.offer__btn-wrapper {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 50px;
}

.offer__btn-red {
    max-width: 247px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 18px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 12px 0;
    background: rgba(213, 38, 19, 1);
    -webkit-transform: skew(-30deg) !important;
        -ms-transform: skew(-30deg) !important;
            transform: skew(-30deg) !important;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.offer__btn-red:hover {
    background: rgba(213, 38, 19, .8);
    -webkit-box-shadow: 20px -10px 0px rgba(213, 38, 19, 0.2);
            box-shadow: 20px -10px 0px rgba(213, 38, 19, 0.2);
}

.offer__btn-red span {
    display: block;
    -webkit-transform: skew(30deg);
        -ms-transform: skew(30deg);
            transform: skew(30deg);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.offer__btn-white {
    width: 162px;
    padding: 12px 40px;
    font-size: 18px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
    border: 2px solid #FFFFFF;
    text-align: center;
    -webkit-transform: skew(-30deg) !important;
        -ms-transform: skew(-30deg) !important;
            transform: skew(-30deg) !important;
    position: relative;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.offer__btn-white::before {
    content: '';
    width: 290px;
    height: 150%;
    position: absolute;
    left: 6px;
    top: -13px;
    -webkit-transform: skew(27deg) !important;
        -ms-transform: skew(27deg) !important;
            transform: skew(27deg) !important;
    background: url('../img/shadow.png') no-repeat;
    background-size: 270px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.offer__btn-white:hover::before {
    left: 0;
    top: 0;
    background-size: none;
    opacity: 0;
}

.offer__btn-white span {
    display: block;
    -webkit-transform: skew(30deg);
        -ms-transform: skew(30deg);
            transform: skew(30deg);
}

.power {
    padding: 50px 0;
}

.section__title {
    opacity: 1;
}

.section__text {
    font-size: 20px;
    line-height: 23px;
    text-align: center;
    margin-top: 5px;
}

.power__cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 50px;
}

.card__content {
    width: 485px;
    height: 310px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    border: 2px solid rgba(255, 255, 255, 0.2);
    -webkit-transform: skew(-10deg) !important;
        -ms-transform: skew(-10deg) !important;
            transform: skew(-10deg) !important;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}

.card__content-active {
    -webkit-backdrop-filter: blur(14px);
            backdrop-filter: blur(14px);
    background: rgba(5, 3, 33, 0.8);
    border: 2px solid rgba(255, 255, 255, 0);
    -webkit-transform: skew(0deg) !important;
        -ms-transform: skew(0deg) !important;
            transform: skew(0deg) !important;
}

.card__content-active .card__wrapper h5 {
    color: #D52613;
    -webkit-transform: skew(0deg) !important;
        -ms-transform: skew(0deg) !important;
            transform: skew(0deg) !important;
    -webkit-transition: 2s;
    -o-transition: 2s;
    transition: 2s;
}
.card__content-active .card__wrapper p {
    -webkit-transform: skew(0deg) !important;
        -ms-transform: skew(0deg) !important;
            transform: skew(0deg) !important;
    -webkit-transition: 2s;
    -o-transition: 2s;
    transition: 2s;
}

.card__wrapper {
    width: 385px;
}

.power__cards h5 {
    font-weight: normal;
    text-align: center;
    font-size: 22px;
    line-height: 33px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
    -webkit-transform: skew(10deg) !important;
        -ms-transform: skew(10deg) !important;
            transform: skew(10deg) !important;
}

.power__cards p {
    font-size: 20px;
    text-align: center;
    line-height: 24px;
    margin-top: 12px;
    color: #FFFFFF;
    -webkit-transform: skew(10deg) !important;
        -ms-transform: skew(10deg) !important;
            transform: skew(10deg) !important;
}

.power__cards span {
    font-weight: 700;
}

.unique {
    padding: 50px 0;
    position: relative;
}

.unique-btn {
    max-width: 90%;
    padding: 55px 0;
    font-size: 80px;
    margin: 50px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
    background: rgba(213, 38, 19, 1);
    -webkit-box-shadow: 20px -10px 0px rgba(213, 38, 19, 0.2);
            box-shadow: 20px -10px 0px rgba(213, 38, 19, 0.2);
    -webkit-transform: skew(-30deg) !important;
        -ms-transform: skew(-30deg) !important;
            transform: skew(-30deg) !important;
    z-index: 1;
    -webkit-transition: all 3s ease;
    -o-transition: all 3s ease;
    transition: all 3s ease;
}

.unique-btn-active {
    max-width: 282px;
    padding: 12px 0;
    font-size: 18px;
}

.unique-btn span {
    display: block;
    -webkit-transform: skew(30deg);
        -ms-transform: skew(30deg);
            transform: skew(30deg);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.unique-describtion__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.desribtion__card {
    width: 744px;
    height: 204px;
    border: 2px solid rgba(255, 255, 255, 0.2);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.desribtion__card p {
    font-size: 20px;
    width: 692px;
}

.desribtion__card-active {
    -webkit-backdrop-filter: blur(14px);
            backdrop-filter: blur(14px);
    background: rgba(5, 3, 33, 0.8);
    border: 2px solid rgba(255, 255, 255, 0);
}

.result {
    padding: 50px 0;
}

.swiper {
    width: 100%;
    height: auto;
    margin-top: 50px;
    position: relative;
    z-index: 0;
}

.swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.slide__wrapper {
    width: 1262px;
    height: 358px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 auto;
    text-align: center;
    border: 2px solid rgba(255, 255, 255, 0.2);
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.slide__wrapper-active {
     background: rgba(5, 3, 33, 0.8);
     border: 2px solid rgba(255, 255, 255, 0);
}

.slide__wrapper-active h5 {
    color: #D52613;
}

.slide__wrapper div {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.swiper-slide h5 {
    font-size: 22px;
    line-height: 33px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 0.1em;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.swiper-slide p {
    font-size: 20px;
    line-height: 23px;
    text-align: center;
    margin-top: 18px;
    width: 1118px;
}

.swiper-slide h5:nth-of-type(2) {
    margin-top: 50px;
}

.swiper-button-next {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: rgba(255, 255, 255, 0.8);
    width: 8px;
    height: 16px;
    padding: 20px 25px;
    position: absolute;
    border-radius: 50%;
}

.swiper-button-prev {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 8px;
    height: 16px;
    background: rgba(255, 255, 255, 0.8);
    padding: 20px 25px;
    position: absolute;
    border-radius: 50%;
}

.swiper-button-prev::after {
    content: '';
    background: url('../img/arrow-prev.svg');
}

.swiper-button-next::after {
    content: '';
    background: url('../img/arrow-next.svg');
}

.swiper-pagination {
    max-width: 250px;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: absolute;
    bottom: -50px !important;
    left: 50% !important;
    -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
}

.swiper-pagination-bullet {
    background: url('../img/bullet.png');
    width: 14px;
    height: 14px;
    opacity: 1;
    -webkit-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
}

.swiper-pagination-bullet-active {
    background: url('../img/bullet-active.png');
    width: 36px;
    height: 36px;
    -webkit-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
}

.slide__wrapper span {
    font-family: 'Raleway';
    display: block;
    font-size: 20px;
    text-align: left;
    width: 100%;
    margin-bottom: 19px;
    text-align: center;
}

.grafic-one {
    margin-right: 16px;
}

.science {
    padding: 50px 0;
}

.science-about {
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

.science-about p {
    width: 1262px;
    margin: 50px auto 0;
    font-size: 20px;
}

.science-about p:nth-of-type(4) {
    border: 2px solid rgba(255, 255, 255, 0.2);
    width: 100%;
    height: 178px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.science-about-active p:nth-of-type(4) {
    -webkit-backdrop-filter: blur(14px);
            backdrop-filter: blur(14px);
    background: rgba(5, 3, 33, 0.8);
    border: 2px solid rgba(255, 255, 255, 0);
}

.contact {
    padding: 50px 0 100px;
}

.contact-about {
    text-align: center;
    margin-top: 50px;
}

.contact-about h6 {
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.contact-numbers {
    background: url('../img/tel-inner.svg') no-repeat center left;
    padding: 4px 0 4px 50px;
    width: 348px;
    margin: 33px auto 0;
}
.contact-numbers a {
    font-family: 'Raleway';
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    color: #FFFFFF;
}

.contact-adress {
    background: url('../img/location.svg') no-repeat center left;
    padding-left: 50px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 520px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    font-family: 'Raleway';
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    color: #FFFFFF;
    margin: 43px auto 0;
}

.contact-mail {
    background: url('../img/mail-inner.svg') no-repeat center left;
    padding: 4px 0 4px 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 276px;
    font-family: 'Raleway';
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    color: #FFFFFF;
    margin: 41px auto 0;
}

.contact-about p {
    text-align: center;
    font-size: 20px;
    width: 311px;
    margin: 71px auto 0;
}

.footer {
    background: rgba(3, 0, 33, 0.8);
    -webkit-backdrop-filter: blur(14px);
            backdrop-filter: blur(14px);
    padding: 33px 0;
}

.footer__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.footer__wrapper span {
    font-family: 'Raleway';
    font-style: normal;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #FFFFFF;
    opacity: 0.5;
}

.footer-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 452px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-left: 53px;
}

.footer-menu li a {
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.1em;
    color: #FFFFFF;
}

.thesituation {
    font-family: 'Raleway';
    font-style: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #FFFFFF;
    opacity: 0.5;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    margin-left: auto;
}

.thesituation:hover {
    opacity: 1;
}

/* Responsive */

/* 1200px - 1600px */
@media screen and (max-width: 1599px) {
	.container {
		width: 95%;
	}
    .science-about p {
        width: 100%;
    }
    .science-about-active p:nth-of-type(4) {
        width: 100%;
        padding: 0;
    }
    .unique-describtion__wrapper {
        display: block;
    }
    .desribtion__card {
        margin: 0 auto 20px;
    }
    .power__cards {
        display: block;
    }
    .card__content {
        margin: 0 auto 20px;
    }
    .menu-bot {
        margin-top: 100px;
    }
}

/* 992px - 1200px */
@media screen and (max-width: 1200px) {
	.container {
		width: 95%;
	}
    .nav ul {
        width: 50%;
        right: -50%;
    }
    .unique-btn {
        max-width: 282px;
        padding: 12px 0;
        font-size: 18px;
    }
    .slide__wrapper {
        width: 100%;
    }
}

/* 768px - 992px */
@media screen and (max-width: 992px) {
	.container {
		width: 95%;
	}
    .desribtion__card {
        width: 100%;
    }
    .swiper-slide p {
        width: 80%;
        margin: 18px auto 0;
    }
    .swiper-button-next {
        bottom: -68px !important;
        top: unset !important;
        padding: 10px 15px;
    }
    .swiper-button-prev {
        bottom: -68px !important;
        top: unset !important;
        padding: 10px 15px;
    }
    .footer-menu {
        display: none;
    }
    .offer__btn-white {
        display: none;
    }
    .offer__btn-wrapper {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .preloader {
        display: none;
    }
    main {
        display: block;
    }
    .swiper-pagination {
        bottom: -70px !important;
    }
    .slide__wrapper {
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        padding: 30px;
    }
	
}

/* 576px - 768px */
@media screen and (max-width: 766px) {
	.container {
		width: 95%;
	}
    .nav ul {
        width: 100%;
        right: -100%;
    }
    .nav ul li {
        text-align: center;
    }
    .menu-bot {
        text-align: center;
        margin-top: 50px;
    }
    .menu-bot a:nth-of-type(1) {
        width: 190px;
        margin: 20px auto;
    }
    .menu-bot a:nth-of-type(2) {
        width: 190px;
        margin: 0 auto;
    }
    h3 {
        font-size: 30px;
        line-height: 60px;
    }
    h2 {
        font-size: 40px;
        line-height: 60px;
    }
    h1 {
        font-size: 60px;
        line-height: 60px;
    }
    .header-offer {
        width: 100%;
    }
    .section__title {
        font-size: 40px;
        line-height: 38px;
    }
    .section__text {
        font-size: 14px;
    }
    .desribtion__card p {
        font-size: 12px;
    }
    .swiper-slide h5 {
        font-size: 16px;
    }
    .swiper-slide p {
        font-size: 14px;
    }
    .slide__wrapper {
        height: 327px;
    }
    .slide__wrapper span {
        font-size: 14px;
    }
    .science-about p {
        font-size: 14px;
    }
    .contact-about h6 {
        font-size: 14px;
    }
    .contact-numbers a {
        font-size: 14px;
    }
    .contact-numbers {
        width: 248px;
        background-size: 20px 20px;
        padding-left: 35px;
    }
    .contact-adress {
        width: 255px;
        background-size: 20px 20px;
        font-size: 14px;
        line-height: 18px;
        padding-left: 35px;
    }
    .contact-mail {
        width: 215px;
        background-size: 20px 20px;
        font-size: 14px;
        padding-left: 35px;
    }
    .contact-about p {
        font-size: 14px;
        margin: 30px auto 0;
    }
    .active-menu {
        background: rgba(3, 0, 33, 1) !important;
    }
    .nav ul li a {
        font-size: 24px;
    }
    .nav ul li a:hover {
        border: 0;
    }
    .d-block {
        margin-top: 10px;
    }
    .nav__burger {
        right: 43%;
        top: 130px;
    }
    .nav ul li:not(:last-child) {
        margin-bottom: 0;
    }
    .menu-bot p {
        font-size: 16px;
    }
    .menu-bot a {
        font-size: 16px;
    }
    .slide__wrapper div h5:nth-of-type(2) {
        margin-top: 50px;
    }
    .power__cards span {
        font-size: 18px;
    }
    .bar1, .bar2, .bar3 {
        width: 55px;
    }
    .menu-bot a:nth-of-type(1) {
        width: 240px;
    }
    .footer {
        padding: 18px 0;
    }
}

/* 320px - 576px */
@media screen and (max-width: 576px) {
	.container {
		width: 95%;
	}
    .nav__wrapper {
        display: block;
        margin: 0 auto;
    }
    .nav {
        position: unset;
    }
    .background {
        display: none;
    }
    .nav ul li a {
        padding: 0;
    }
    .menu-bot {
        padding: 0;
    }
    h3 {
        font-size: 19px;
        line-height: 40px;
    }
    h2 {
        font-size: 30px;
        line-height: 60px;
    }
    h1 {
        font-size: 47px;
        line-height: 60px;
    }
    .section__title {
        font-size: 29px;
        width: 100%;
    }
    .card__content {
        width: 100%;
        height: 259px;
    }
    .power__cards h5 {
        font-size: 16px;
    }

    .power__cards p {
        font-size: 14px;
        line-height: 18px;
        width: 80%;
        margin: 18px auto 0; 
    
    }
    .swiper-pagination {
        max-width: 180px;
    }
    .slide__wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        height: 640px;
        padding: 25px 10px;
    }
    .slide__wrapper span {
        text-align: center;
    }
    .swiper-slide h5 {
        font-size: 16px;
    }
    .swiper-slide h5:nth-of-type(2) {
        margin: 10px;
    }
    .swiper-slide p {
        font-size: 14px;
        margin: 10px auto 0;
        line-height: 18px;
    }
    .grafic-two {
        margin-top: 30px;
    }
    .thesituation {
        font-size: 14px;
    }
    .footer__wrapper span {
        font-size: 14px;
    }
    p {
        line-height: 18px;
    }
    .header-offer {
        margin-top: 150px;
    }
}